worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:berrybushBeauty:50:false:3:4:3
plant.primary:berrybushBlack:50:false:3:3:3
plant.primary:berrybushBlue:50:false:3:5:3
plant.primary:berrybushElder:50:false:3:3:3
plant.primary:berrybushGoose:50:false:3:3:3
plant.primary:berrybushHuckle:50:false:3:3:3
plant.primary:berrybushOrange:50:false:3:3:3
plant.primary:berrybushSnow:50:false:3:3:3
plant.primary:berrybushStraw:50:false:3:5:3
plant.immersed:cropCentella:5:false:3:5:3
plant.immersed:cropLaksaLeaf:10:false:3:5:3
plant.immersed:cropRice:20:false:3:5:3
plant.immersed:cropSacredLotus:5:false:3:5:3
plant.immersed:cropWatercress:15:false:3:5:3
plant.immersed:cropWaterSpinach:15:false:3:5:3
plant.immersed:cropWildRice:20:false:3:5:3
plant.immersed:immersedArrowArum:15:false:3:8:3
plant.immersed:immersedCommonReed:95:false:3:12:3
plant.immersed:immersedDuckPotato:15:false:3:8:3
plant.immersed:immersedEuropeanBurReed:15:false:3:8:3
plant.immersed:immersedSimplestemBurReed:15:false:3:8:3
plant.immersed:immersedSoftstemBulrush:15:false:3:8:3
plant.immersed:immersedWaterMannagrass:15:false:3:8:3
plant.immersed:immersedYellowFlag:5:false:3:5:3
